View Single Post
Old 10-24-11, 12:14 PM   #1
seaweed
Registered User
 
Join Date: Sep 2009
Posts: 57
Default New driver doesn't work with 9.10

Should the newest driver work with Ubutnu 9.10 (Kernel version 2.6.22) ? I have tried 280.19 version on a system with ION 2 GPU and running on Ubuntu 9.10 and it didn't work (nothing shows up after installing). The newer versions of Ubuntu have stability problems thus I need to keep using 9.10 or atmost 10.10 lts. Can you please help?
seaweed is offline   Reply With Quote